body {font-family: open sans, Helvetica, sans-serif;}

#body{
width:900px;
height: auto;
float:none;
margin:auto;
margin-top:0px;
clear:both;
background-color:#FFFFFF;
}
.head{
width:900px;
height: auto;
float:left;
}
a:focus,a:hover{color:#ff6600;}
.topbn{
width:900px;
float:left;
padding-top:10px;
margin-bottom:2px;
}
.banner{
width:900px;
height:235px;
background-color:#FFFFFF;
float:left;
}
.banner1{
width:570px;
height:235px;
float:left;
margin-top:2px;
}
.menu{
width:900px;
height:30px;
float:left;
background-color:#4c1d7c;
padding-top:3px;
}
.menu1{
width:119px;
height:23px;
float:left;
text-align:center;
margin-left:8px;
padding-top:5px;
}
.banner2{
width:328px;
height:233px;
float:left;
background-image:url(../image/bn.jpg);
margin-left:2px;
margin-top:2px;
}
.content{
width:900px;
height: auto;
float:left;
background-color:#FFFFFF;
}
.content_01{
width:900px;
height:50px;
float:left;
background-color:#FFFFFF;
}
.footer{
width:900px;
height:78px;
float:left;
background-image:url(../image/footer.jpg);
padding-bottom: 20px;
font-size: 14px;
}
.footer a {
text-decoration: none;
}
#welcome{
width:870px;
height:33px;
float:left;
margin-top:10px;
margin-bottom:20px;
background-image:url(../image/line.jpg);
}
.cont_text{
width:870px;
margin-left:15px;
height: auto;
float:left;
margin-top:5px;
}
.cont_text1{
width:600px;
height:500px;
margin-left:15px;
height: auto;
float:left;
margin-top:5px;
}
.white{
font-family: open sans, Helvetica, sans-serif;
font-size:14px;
font-style:normal;
font-weight:normal;
text-decoration:none;
color:#FFFFFF;
}
.blue{
font-family: open sans, Helvetica, sans-serif;
font-size:18px;
margin-left:15px;
font-style:normal;
font-weight:bold;
text-decoration:none;
color:#4c1d7c;
}
.black{
font-family: open sans, Helvetica, sans-serif;
font-size:14px;
font-style:normal;
font-weight:normal;
text-decoration:none;
color:#000000;
}

.picture_box {
	padding: 5px;
}
.sp {
	background-color: #FFFFFF;
	float: left;
	height: 100px;
	width: 150px;
	display: inline;
	margin-right: 12px;
	margin-bottom: 20px;
	border: 1px solid #666666;
	padding: 1px;
	margin-left: 12px;
}
.sp img {
	float: left;
	height: 100px;
	width: 150px;
	display: inline;
}
